<?xml version="1.0"?>

<!-- ====================================================================== -->
<!-- Sample provider configuration file                                     -->
<!--                                                                        -->
<!-- This configures JMS CTS to test ActiveMQ                               -->
<!-- ====================================================================== -->

<configuration>

  <provider>
    <name>ActiveMQ</name>
    <class>org.exolab.jmscts.activemq.ActiveMQProvider</class>
    <paths>
      <path>target/jmscts-activemq-1.0-SNAPSHOT.jar</path>
    </paths>
    <config>
      <path>config/activemq.xml</path>
    </config>
  </provider>

</configuration>
